echo off
cls
echo.
echo.
echo           SAMPLE1.BAT
echo.
echo.

rem
rem
rem   This batch file demonstrates how a batch file can be used to
rem   perform TAPE commands which backup two drives, C: and D:.
rem
rem   The most basic command parameter operations for TAPE SBK used
rem   in this batch file are:
rem     
rem     \/S = Backup all files starting at root and 
rem           include all subdirectories.
rem
rem     /V  = After backup, read files from tape and disk, and verify them.
rem
rem     /C  = Do not pause for the Overwrite warning.
rem
rem     /L  = Assign a unique label for volume searching.
rem
rem     /A  = Append this volume to the end of recorded data 
rem           currently on tape.
rem
rem   For more detailed information on these and other TAPE options, refer
rem   to your software user's guide.
rem
rem   If operating with Networks, it is recommended that you review the
rem   more advanced SAMPLE2.BAT batch file.
rem

rem
rem   First, before we start the backup, let's retension the tape.
rem   This is highly recommended before you start any tape operations.
rem
rem   NOTE: The retension command is not necessary for the 1200 
rem   series drives and is therefore an unavailable option.

TAPE UTL T

rem
rem   Lets begin the first backup, which backs up the C: drive and
rem   overwrites existing data on the tape (-A = don't append).
rem
TAPE SBK C:\/S /V /C /LDrive C: /-A

rem
rem   OK, now lets do the second backup which backs up the D: drive and
rem   appends it behind the C: drives data on tape.
rem 

TAPE SBK D:\/S /V /C /LDrive D: /A

rem
rem          Using SAMPLE1.BAT with the Automatic backup utilities
rem          AUTOSET and AUTORUN.
rem
rem   If you wished to use AUTORUN to perform this backup batch file each
rem   night, perform the following steps:
rem
rem   1)  Run the AUTOSET utility and setup the days of the week the 
rem       and the time of the day the batch file should be run.
rem
rem       On the Command Line field, enter SAMPLE1.
rem
rem   2)  Modify your AUTOEXEC.BAT file and add AUTORUN.
rem
rem   Now, each time you turn on your computer, AUTORUN will load and
rem   will execute SAMPLE1 on the days and time entered in AUTOSET.
rem









